## meecalc 0.9-b3-1

=== debian/changelog ===
meecalc (0.9-b3-1) stable; urgency=low

  First stable and nearly 100 percent working release.

 -- Gabriel Boehme <m.gabrielboehme@googlemail.com>  Thu, 14 Jul 2011 20:17:45 +0000
