=== debian/control ===
Source: meecalc
Section: user/office
Priority: extra
Maintainer: Gabriel Boehme <m.gabrielboehme@googlemail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: meecalc
Architecture: all
Depends: python2.5, python-osso, python-dbus, PyQt4
Description: A simple replacement of the Maemo5 standard calculator. It's using the design of the MeeGo Harmattan (Nokia N9 / N950) calculator.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKRWlDQ1BJQ0MgcHJvZmlsZQAAeNqd
 U2dUU+kWPffe9EJLiICUS29SFQggUkKLgBSRJiohCRBKiCGh2RVRwRFFRQQbyKCIA46OgIwVUSwM
 igrYB+Qhoo6Do4iKyvvhe6Nr1rz35s3+tdc+56zznbPPB8AIDJZIM1E1gAypQh4R4IPHxMbh5C5A
 gQokcAAQCLNkIXP9IwEA+H48PCsiwAe+AAF40wsIAMBNm8AwHIf/D+pCmVwBgIQBwHSROEsIgBQA
 QHqOQqYAQEYBgJ2YJlMAoAQAYMtjYuMAUC0AYCd/5tMAgJ34mXsBAFuUIRUBoJEAIBNliEQAaDsA
 rM9WikUAWDAAFGZLxDkA2C0AMElXZkgAsLcAwM4QC7IACAwAMFGIhSkABHsAYMgjI3gAhJkAFEby
 VzzxK64Q5yoAAHiZsjy5JDlFgVsILXEHV1cuHijOSRcrFDZhAmGaQC7CeZkZMoE0D+DzzAAAoJEV
 EeCD8/14zg6uzs42jrYOXy3qvwb/ImJi4/7lz6twQAAA4XR+0f4sL7MagDsGgG3+oiXuBGheC6B1
 94tmsg9AtQCg6dpX83D4fjw8RaGQudnZ5eTk2ErEQlthyld9/mfCX8BX/Wz5fjz89/XgvuIkgTJd
 gUcE+ODCzPRMpRzPkgmEYtzmj0f8twv//B3TIsRJYrlYKhTjURJxjkSajPMypSKJQpIpxSXS/2Ti
 3yz7Az7fNQCwaj4Be5EtqF1jA/ZLJxBYdMDi9wAA8rtvwdQoCAOAaIPhz3f/7z/9R6AlAIBmSZJx
 AABeRCQuVMqzP8cIAABEoIEqsEEb9MEYLMAGHMEF3MEL/GA2hEIkxMJCEEIKZIAccmAprIJCKIbN
 sB0qYC/UQB00wFFohpNwDi7CVbgOPXAP+mEInsEovIEJBEHICBNhIdqIAWKKWCOOCBeZhfghwUgE
 EoskIMmIFFEiS5E1SDFSilQgVUgd8j1yAjmHXEa6kTvIADKC/Ia8RzGUgbJRPdQMtUO5qDcahEai
 C9BkdDGajxagm9BytBo9jDah59CraA/ajz5DxzDA6BgHM8RsMC7Gw0KxOCwJk2PLsSKsDKvGGrBW
 rAO7ifVjz7F3BBKBRcAJNgR3QiBhHkFIWExYTthIqCAcJDQR2gk3CQOEUcInIpOoS7QmuhH5xBhi
 MjGHWEgsI9YSjxMvEHuIQ8Q3JBKJQzInuZACSbGkVNIS0kbSblIj6SypmzRIGiOTydpka7IHOZQs
 ICvIheSd5MPkM+Qb5CHyWwqdYkBxpPhT4ihSympKGeUQ5TTlBmWYMkFVo5pS3aihVBE1j1pCraG2
 Uq9Rh6gTNHWaOc2DFklLpa2ildMaaBdo92mv6HS6Ed2VHk6X0FfSy+lH6JfoA/R3DA2GFYPHiGco
 GZsYBxhnGXcYr5hMphnTixnHVDA3MeuY55kPmW9VWCq2KnwVkcoKlUqVJpUbKi9Uqaqmqt6qC1Xz
 VctUj6leU32uRlUzU+OpCdSWq1WqnVDrUxtTZ6k7qIeqZ6hvVD+kfln9iQZZw0zDT0OkUaCxX+O8
 xiALYxmzeCwhaw2rhnWBNcQmsc3ZfHYqu5j9HbuLPaqpoTlDM0ozV7NS85RmPwfjmHH4nHROCeco
 p5fzforeFO8p4ikbpjRMuTFlXGuqlpeWWKtIq1GrR+u9Nq7tp52mvUW7WfuBDkHHSidcJ0dnj84F
 nedT2VPdpwqnFk09OvWuLqprpRuhu0R3v26n7pievl6Ankxvp955vef6HH0v/VT9bfqn9UcMWAaz
 DCQG2wzOGDzFNXFvPB0vx9vxUUNdw0BDpWGVYZfhhJG50Tyj1UaNRg+MacZc4yTjbcZtxqMmBiYh
 JktN6k3umlJNuaYppjtMO0zHzczNos3WmTWbPTHXMueb55vXm9+3YFp4Wiy2qLa4ZUmy5FqmWe62
 vG6FWjlZpVhVWl2zRq2drSXWu627pxGnuU6TTque1mfDsPG2ybaptxmw5dgG2662bbZ9YWdiF2e3
 xa7D7pO9k326fY39PQcNh9kOqx1aHX5ztHIUOlY63prOnO4/fcX0lukvZ1jPEM/YM+O2E8spxGmd
 U5vTR2cXZ7lzg/OIi4lLgssulz4umxvG3ci95Ep09XFd4XrS9Z2bs5vC7ajbr+427mnuh9yfzDSf
 KZ5ZM3PQw8hD4FHl0T8Ln5Uwa9+sfk9DT4FntecjL2MvkVet17C3pXeq92HvFz72PnKf4z7jPDfe
 Mt5ZX8w3wLfIt8tPw2+eX4XfQ38j/2T/ev/RAKeAJQFnA4mBQYFbAvv4enwhv44/Ottl9rLZ7UGM
 oLlBFUGPgq2C5cGtIWjI7JCtIffnmM6RzmkOhVB+6NbQB2HmYYvDfgwnhYeFV4Y/jnCIWBrRMZc1
 d9HcQ3PfRPpElkTem2cxTzmvLUo1Kj6qLmo82je6NLo/xi5mWczVWJ1YSWxLHDkuKq42bmy+3/zt
 84fineIL43sXmC/IXXB5oc7C9IWnFqkuEiw6lkBMiE44lPBBECqoFowl8hN3JY4KecIdwmciL9E2
 0YjYQ1wqHk7ySCpNepLskbw1eSTFM6Us5bmEJ6mQvEwNTN2bOp4WmnYgbTI9Or0xg5KRkHFCqiFN
 k7Zn6mfmZnbLrGWFsv7Fbou3Lx6VB8lrs5CsBVktCrZCpuhUWijXKgeyZ2VXZr/Nico5lqueK83t
 zLPK25A3nO+f/+0SwhLhkralhktXLR1Y5r2sajmyPHF52wrjFQUrhlYGrDy4irYqbdVPq+1Xl65+
 vSZ6TWuBXsHKgsG1AWvrC1UK5YV969zX7V1PWC9Z37Vh+oadGz4ViYquFNsXlxV/2CjceOUbh2/K
 v5nclLSpq8S5ZM9m0mbp5t4tnlsOlqqX5pcObg3Z2rQN31a07fX2Rdsvl80o27uDtkO5o788uLxl
 p8nOzTs/VKRU9FT6VDbu0t21Ydf4btHuG3u89jTs1dtbvPf9Psm+21UBVU3VZtVl+0n7s/c/romq
 6fiW+21drU5tce3HA9ID/QcjDrbXudTVHdI9VFKP1ivrRw7HH77+ne93LQ02DVWNnMbiI3BEeeTp
 9wnf9x4NOtp2jHus4QfTH3YdZx0vakKa8ppGm1Oa+1tiW7pPzD7R1ureevxH2x8PnDQ8WXlK81TJ
 adrpgtOTZ/LPjJ2VnX1+LvncYNuitnvnY87fag9v77oQdOHSRf+L5zu8O85c8rh08rLb5RNXuFea
 rzpfbep06jz+k9NPx7ucu5quuVxrue56vbV7ZvfpG543zt30vXnxFv/W1Z45Pd2983pv98X39d8W
 3X5yJ/3Oy7vZdyfurbxPvF/0QO1B2UPdh9U/W/7c2O/cf2rAd6Dz0dxH9waFg8/+kfWPD0MFj5mP
 y4YNhuueOD45OeI/cv3p/KdDz2TPJp4X/qL+y64XFi9++NXr187RmNGhl/KXk79tfKX96sDrGa/b
 xsLGHr7JeDMxXvRW++3Bd9x3He+j3w9P5Hwgfyj/aPmx9VPQp/uTGZOT/wQDmPP87zWUggAAAAZi
 S0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sHCxQYL+Pps/EAAAvG
 SURBVGjexZp7jB31dcc/5zcz971er9dvjG0wxlBspyRunggkGtrSUlOnhb4MEg0UWhUlFTJ9kWBI
 eARHRKoS1ZFKpLiOoioUK05LQIooKG2BkgRsijAGP8CP9Xq93rt39947r9/v9I+5+2J99y4mhp/0
 k+bemTNzzpzz+57vOb8R3ucYffqTPV6+0que32s8r4gx5eyMgEh2qApoduxc3VnbFJsO2mh0sPKb
 Lwy9n+fLexVoPPUpQ+BtxM/dbHK5TQAuHkTSUdRFYMNMcU0hHc2E/AqInxniFRCTR/0KJteb2RTH
 u0jjHSR2d+m3nnfnxIDmc1dvwfc2azywnmQQbIi6UNFUxm4j777dFA9MDB3zBgriq5iC4BUg6EVy
 C/aS2p3Fq57Z9ksxoPHc1Teh4XbSUyVtHlNwAoZzMxxgVIrnCf78BlK4o3TVM/9yVgbUdl+eD7q7
 97nwnZWEJybe5gc1VKGwGFNYfjgZHr5kzsaXo1kbMPLDy5eYrtJrOvpGD7ahH7z2k6zwSiKVNUNu
 pHFZ1/Uv93U0YPiJ9Xm/u9znaq/NFZd8SIq/ywwTqJlzWTUdri/p/tzeKZ7w331x0NW1zw2/3iMu
 PRuQOidDbCo6/EZP0HXpPuCCth4Y/fGnbtLo+A6NTn6IYdM+nCS/UCS/9ObKtc+PL+wpcKI22q7N
 k+BEcC1QaDM95wh06uwk8/6miDZPojbafsYQGv3Rhi0u6i9lEK0d38f3msv5RXPuuJ8cwraevefe
 D9FAafRHG7ZUfvdn26YYoLBZ6wMqMrvQqTVTHvz87dSaB0Edh/or8PPpBmgrTvuSJTxU/UdKyX4e
 Xvr3aCvt5STm6aEr2S0PcnVyPzcufIqmK7Q3oD6gmlu0Gdg2HkIjuz5qNKyuR1XUQbuJ04mJ0AiH
 qTX6qDX7iNN4ynl1ijoQ5zjQXMkDtce4ct0G1q7/Q77Sdy/WGoxaHu+/hn8zj7J84Tx+kruPbx75
 U2bUQVU0rK4f2fVRM7EG0nijRlVQk72yNrNhPerOp+58nIMoaRInCVEcY200fm7U+STOgCo+lm+f
 vJXFcxfyf0eq7D8+TO9FN/DFg/fy5Kmr+O/KVubm4UB/Fc/AS7V1M+qAGjSqQhpvHEeh2g/WPaH1
 tzfh4rauSxB+sPxGzuvpBRQfZdmCMrXmW6hayvnLOXr6VIYMIjz5Pz/l66U9xBg8LPcf/QJvF6+n
 q1xCVZlb8hgJQxSPkWaMUyXp+y/+ac3DlLxo5vg1OaS8YtecG179nJ8BlG5yaaztgF9QHMLCrgoF
 bx8iHgD9VUEwgBBGL1BsrahirgdPwLnspaV4PHT+19l6uMZr6e+TL1RoRI7AE0ajkNRakhP/yz//
 yiMUJMJ14qMuVqO6CcCv7VzTgyo4JyJmRtIUpxGx5zBT1rmdxjSNJBNkcwzl0gJ/e/53uG7PGuYs
 XQ9icKo4VRrVAf710gfJmwRUZpERnIgqtZ1reowar9eGddQKznLGqePHEaVgEYVgAYVgAc6VCOOY
 ZhQRmOy/YrCQwKugOlkOioR88Y2/ZNXFHwGBZhwTxjFhHLJg0Xxu2v9VDo/0oFbb6jGhj2DDOmq8
 Xh9HryRNVEG0/fv31XHslRc51vLvOzbPtVdeRhhFqCpDI8Ocfv3VcYl1OclQAzAod+y/k2rvZxk5
 HZI4RxQ2aY7WKHXP43D/KAt6VnDbvr9m++pvcGG5OrMHAEma4JV6fVSL6tJM+Rm8Z0S4zX9n/Pdj
 6XIaYZ0oSVBVGmnMbbmjU2Qshrwk3LDnLuS8zzAcWpxLiJsNLm78hDsveJZbXv8rcuVujtROUy72
 cOueW3jm09+YmRspZDpr0VenZZcmWbqeIQMLkFhIUghTJQmgGdYJowhQkiTkZBUCz1EIhLyviAgR
 Ho9c9F3+4nWf5pw1JHGDXzdPc+/aJxHgW6u+xeaXb6FcChg40eDLq5/G2c5MgDRBnJaNWoc4bU3a
 zjhxNEKoNmCoLsTWcLyWUg3LVMMKA42IgRFHrSHUGkojkkwRB4v8Ib65ajvmxEusqv0nt87/D94+
 pRwaUBbrUR698DuktePcc8EP2Xz+K9BBlzF91Tpk6LGLf8fVj/07NulIQBPrCFNDlEBsM4+Mlbue
 EQJPyXuQzylFH8ZYiXVKM4EwhshCmmYJe+xxRsD3oBBAwVdKedO5WvMCTHnpdb46B2mSBUkHzwVi
 CALoChSnE1RWW/Ap43V8614t6zyESgCVQDN0ap0aW3YiTJI1rXDuUAmnCeoUX51rJQ59z8zwqOnC
 dl+AGTrAUuqTGhB6BtyYvqZk0mltKzsDsDiHj3OI+MwmhCaPI2HK+df8OUHaz2hzHcdf3MGyvPfB
 FfxeAM7hq3U4JxNkadYNEKV++gCufhRLDgszUoAn+jZQX3EjjfowG+o7+bWeQzg15IzlpycW86z8
 ER+PH+fa5UcIrT8LBQRjHQbnOiLQmeZSz+fY3icZHDhG/5vPs9R4066ZjCb9vb9N/4njjNbr7Bq6
 hgIpnjqeensZz+VvZcWK5ezp/jO+99als9RBMw+grg4euKRjDW9xTHTh4EIXQfX4xHmdiHgDmEk3
 rA6ezJIeiiQNjMJzJ87n4LLbmZNGHDh4AD8I2Ht6Pn+w/E06pmLjgbq6j9PmtAZsm3Fq5Scpz13a
 4TLBGMOBXzzBerHjl/5G7sd8f/hKctpky8qn+P6h1RxffgvN0RrVatbfNSdf4Z51LzLOQWYyAMBp
 0wc3iPqt+J3ZBUG+iAmPg8yM016uC6FF5lr33NB1kCu638QIfPut9fQtvA6qg9RGRrBW8YbeYMva
 F/BUcbYTmChGfcAN+qgdxPgZ9e0gF40O4FfmtfGAjhd4Noon6PR4f9cQWXh0/8fxL/os4ekhojjC
 WUcwvJ/71r3wnkAo09kNCkD/Q/NVo2Ht5IIRdEqn2bQElOm5xxhDRcfSGxS9hIff+DS67AqGazXi
 OCa1lgvta3xh1c8QgdD549d3skHy3bLo706Jn6Vyt8uq2SQdYm/OpPTjUPrLc3DzVyEDb7G4MTJl
 0WZ1joxXdA+8+Rnq8y6nOTCAc444dSxJDvCxpcPcN3I3JhnlT4qPsyx3umMoqxgx4nZNamzpDlHp
 UExPnX1Yll11O6vWrGPhx36PPnFnvC7A8qXXr6Q2Zy0jI8MkaUKcJCxJ3uLu1S/x8+4/Zk6lSGXe
 fL5b20iBtOOzRQXQHRN9oZy/W5seapP22CKCdUpshcQqzbzSOH0A20pkjRQGm46cB4EHOS+TSVS4
 c+VLbDuUI833YJ3jV4P9fH71XlSFkXpEY3QYFQij7CW6DkWx+DnI+bunwM6J+7v3aDS6rl1jK7GO
 emJoJtBMhaYF77wcld751Ab6iY85CkYp+VAMHKVAKAZZRDuFgTDPtkNX0OuPcMuSF7Gt5fRs+An2
 mbXYOOT6ruf5RNdBRIR2/TVVVclXXl385eGPTDGg/6tzt7g4fCTrSneg02mLFjvJelyAZyBnlJwP
 BU8pBlPpdJhCcxINn4woxkBgIO9DIVBKgZmh1e5jcoW7F91T3TYN+E9sLddJwlJnUqfjio+B0lRK
 LGNvazz8xnsWU5hne9m2+BkUGou31stn7E5j5A413sSTZ8q2kk3PZNOMu12mrJupoZD9nizXTvaM
 sWM8MHLHjDs0/feVD7kkXilnUR+cUwaNYILc4UX31qdscEwLNlMpXCKeP3RWFc451F88f8hUCpdM
 0/fdfyy4azDyS8FleEFVJwfyh7Mpkz3cC6p+KbhswV2D0ay3WQe+Vs67htvnbPqhhZMiGM8/bErm
 kgV/U5/9NutUZCrchNPt6lxJcBm5OVfbZ6ogqGJEjGlg5I7FW8Oz2+ievriLW9S6zahbPw6P2YFM
 +7RgVnRy8u5dC0BFQMxe8czORfc2fzmfGkwz5CtihPxGtXqzs2wSaRXDMv2biBl4SYt9myyReewS
 T3Yo0e5FX9Jz87FH27XyQKHHWXqxthc1RadalpkqQZE64pp43qDxGFzwD+H7+tzm/wE6TKnQAK4U
 bAAAAABJRU5ErkJggg==
