## meecalc 0.9-b3-2

=== debian/changelog ===
meecalc (0.9-b3-2) stable; urgency=low

  First stable and nearly 100 percent working release.

 -- Gabriel Boehme <m.gabrielboehme@googlemail.com>  Fri, 15 Jul 2011 12:32:43 +0000
