=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: meecalc
 Architecture: all
-Depends: python2.5, python-osso, python-dbus, PyQt4
+Depends: python2.5, python-osso, python-dbus, python2.5-qt4
 Description: A simple replacement of the Maemo5 standard calculator. It's using the design of the MeeGo Harmattan (Nokia N9 / N950) calculator.
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
