## meecalc 0.9-b4-1

=== debian/changelog ===
meecalc (0.9-b4-1) stable; urgency=low

  The change of sign (+-) button works now, not perfect, but it will do the job.

 -- Gabriel Boehme <m.gabrielboehme@googlemail.de>  Mon, 18 Jul 2011 18:34:44 +0000
