=== debian/rules ===
--- 
+++ 
@@ -46,22 +46,18 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/meecalc" install
 	mkdir -p "$(CURDIR)/debian/meecalc"
 
-#	mkdir -p "$(CURDIR)/debian/meecalc//opt/meecalc/"
+#	mkdir -p "$(CURDIR)/debian/meecalc//usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/meecalc.png" "$(CURDIR)/debian/meecalc//usr/share/icons/hicolor/48x48/hildon/meecalc.png"
+	mkdir -p "$(CURDIR)/debian/meecalc//usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/meecalc.desktop" "$(CURDIR)/debian/meecalc//usr/share/applications/hildon/meecalc.desktop"
+	mkdir -p "$(CURDIR)/debian/meecalc//opt/meecalc/"
 	cp -a "src/opt/meecalc/meecalc.py" "$(CURDIR)/debian/meecalc//opt/meecalc/meecalc.py"
 	mkdir -p "$(CURDIR)/debian/meecalc//opt/meecalc/"
 	cp -a "src/opt/meecalc/meecalc_maemo.ui" "$(CURDIR)/debian/meecalc//opt/meecalc/meecalc_maemo.ui"
 	mkdir -p "$(CURDIR)/debian/meecalc//opt/meecalc/"
 	cp -a "src/opt/meecalc/run.sh" "$(CURDIR)/debian/meecalc//opt/meecalc/run.sh"
-	mkdir -p "$(CURDIR)/debian/meecalc//usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/meecalc.png" "$(CURDIR)/debian/meecalc//usr/share/icons/hicolor/48x48/hildon/meecalc.png"
-	mkdir -p "$(CURDIR)/debian/meecalc//usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolor/scalable/hildon/meecalc.png" "$(CURDIR)/debian/meecalc//usr/share/icons/hicolor/scalable/hildon/meecalc.png"
-	mkdir -p "$(CURDIR)/debian/meecalc//usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/meecalc.desktop" "$(CURDIR)/debian/meecalc//usr/share/applications/hildon/meecalc.desktop"
 	mkdir -p "$(CURDIR)/debian/meecalc//opt/meecalc/img/"
 	cp -a "src/opt/meecalc/img/back.png" "$(CURDIR)/debian/meecalc//opt/meecalc/img/back.png"
-	mkdir -p "$(CURDIR)/debian/meecalc//home/user/MyDocs/"
-	cp -a "src/home/user/MyDocs/meecalc_uninstall.sh" "$(CURDIR)/debian/meecalc//home/user/MyDocs/meecalc_uninstall.sh"
 
 	# ======================================================
