## meecalc 1.0-RC-1

=== debian/changelog ===
meecalc (1.0-RC-1) stable; urgency=low

  1.0 RC Release. Now with complete working 'change of sign button' (+-), 'End' button is removed from menu.

 -- Gabriel Boehme <m.gabrielboehme@googlemail.de>  Wed, 20 Jul 2011 00:00:38 +0000
