=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,8 @@
 
 #	mkdir -p "$(CURDIR)/debian/meecalc//usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/meecalc.png" "$(CURDIR)/debian/meecalc//usr/share/icons/hicolor/48x48/hildon/meecalc.png"
+	mkdir -p "$(CURDIR)/debian/meecalc//usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/meecalc.png" "$(CURDIR)/debian/meecalc//usr/share/icons/hicolor/scalable/hildon/meecalc.png"
 	mkdir -p "$(CURDIR)/debian/meecalc//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/meecalc.desktop" "$(CURDIR)/debian/meecalc//usr/share/applications/hildon/meecalc.desktop"
 	mkdir -p "$(CURDIR)/debian/meecalc//opt/meecalc/"
