## meecalc 1.01-final-1

=== debian/changelog ===
meecalc (1.01-final-1) stable; urgency=low

  Fixed two bugs (+- button related) since RC.

 -- Gabriel Boehme <m.gabrielboehme@googlemail.de>  Wed, 20 Jul 2011 18:56:11 +0000
