=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: meecalc
 Section: user/office
 Priority: extra
-Maintainer: Gabriel Boehme <m.gabrielboehme@googlemail.com>
+Maintainer: Gabriel Boehme <m.gabrielboehme@googlemail.de>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
