## meecalc 1.2-1

=== debian/changelog ===
meecalc (1.2-1) stable; urgency=low

  Fixed icon size. And changed language to english, because it was wished at TMO.

 -- Gabriel Boehme <m.gabrielboehme@googlemail.de>  Fri, 22 Jul 2011 21:02:25 +0000
